@import "flexslider.css";
.flexslider {
  margin:0 !important;
  border:0 !important;
  border-radius:0  !important;
  overflow: hidden !important;
}
.flexslider .slides {overflow: hidden !important;}
.flexslider .slide:not(.flex-active-slide) {z-index: unset !important;}
.flexslider .slides img[src=""] {visibility:hidden}
.flex-direction-nav a {
  height:100% !important;
  margin-top:0 !important;
  top:0 !important;
  display: flex;
  align-items: center;
  width:25%;
  z-index:5;
}
.flex-direction-nav a:focus {
  opacity:1;
}
.flex-direction-nav .flex-prev {left:0 !important;justify-content: flex-start;padding-left:15px;}
.flex-direction-nav .flex-next {right:0 !important;justify-content: flex-end;padding-right:15px;}